@import url('https://fonts.googleapis.com/css2?family=Anta&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    font-weight: normal;
    outline: none;
}
::placeholder {
    opacity: 1;
}
.centro {
    width: 100%;
    margin: 0 auto;
}
body {
    max-width: 1920px;
    margin: 0 auto;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
}
header {
    background-color: #ffffff;
    max-width: 1920px;
    width: 100%;
    position: relative;
    z-index: 9999;
    position: fixed;
}
.mask_img,
.mask_video {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.mask_img img,
.mask_video video {
    display: block;
    max-width: 100%;
    z-index: 1;
    position: relative;
    width: 100%;
}
.mask_img img.img-cover {
    height: inherit;
    min-height: inherit;
    object-fit: cover;
}
header .centro {
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 1720px;
    width: calc(100% - 80px);
    padding: 15px 0;
    position: relative;
}
header .logo a {
    background: url(../imagens/logo.png) center no-repeat;
    background-size: contain;
    width: 148px;
    height: 54px;
    text-indent: -9999px;
    display: inline-block;
}
header nav {
    margin-left: auto;
    margin-right: 90px;
}
header nav ul {
    display: flex;
    flex-direction: row;
    column-gap: 94px;
}
header nav a {
    font-weight: 600;
    font-size: 15px;
    color: #474d4c;
    text-transform: uppercase;
}
header nav a.selected {
    text-decoration: 1.2px underline;
    text-underline-offset: 5px;
}
header .bt_menu_mobile {
    background: url(../imagens/bt_menu.png) center no-repeat;
    background-size: contain;
    width: 32px;
    height: 19px;
    text-indent: -9999px;
    cursor: pointer;
    border: none;
}
header .bt_whats {
    background: #085b67 url(../imagens/icon_whats.png) center right 15px no-repeat;
    background-size: 18px;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 40px;
    padding-left: 16px;
    padding-right: 47px;
    font-weight: 600;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    margin-right: 90px;
}
#banner .centro {
    display: flex;
    max-width: 1920px;
    position: relative;
    box-sizing: border-box;
    align-items: center;
}
#banner .centro .mask_img {
    background-color: #474d4c;
    width: 100%;
    height: calc(100vh - 100px);
    max-height: 765px;
}
#banner .centro .mask_img img {
    opacity: 0.6;
}
#banner .conteudo {
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
#banner .conteudo .centro {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: calc(100% - 80px);
    width: 1360px;
    height: fit-content;
    margin: auto;
    transform: translateY(-12px);
}
#banner h2 {
    font-family: "Anta", sans-serif;
    font-weight: 400;
    font-size: 58px;
    line-height: 65px;
    color: #ffffff;
    max-width: 580px;
}
#banner p {
    font-weight: 400;
    font-size: 19px;
    line-height: 28px;
    color: #ffffff;
    max-width: 580px;
    margin-top: 19px;
}
.bt_padrao {
    background: #085b67 url(../imagens/icon_mais.png) center right 15px no-repeat;
    background-size: 12px;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 40px;
    padding-left: 15px;
    padding-right: 47px;
    font-weight: 600;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 48px;
}
#servicos .centro {
    max-width: calc(100% - 80px);
    width: 1360px;
    padding-bottom: 30px;
}
.listagem_servicos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: -110px;
    position: relative;
    z-index: 3;
}
.listagem_servicos li {
    background-color: #ffffff;
    border-left: 3px solid #474d4c;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
    padding: 36px 28px;
    box-sizing: border-box;
}
.listagem_servicos li:hover {
    border-left: 3px solid #085b67;
}
.listagem_servicos li h2 {
    display: flex;
    align-items: center;
    min-height: 70px;
    padding-left: 90px;
    font-weight: 600;
    font-size: 18px;
    color: #474d4c;
    text-transform: uppercase;
}
.listagem_servicos li.consultoria_tecnica h2 {
    background: url(../imagens/servicos1.png) center left no-repeat;
    background-size: 70px;
}
.listagem_servicos li.gestao_obras h2 {
    background: url(../imagens/servicos2.png) center left no-repeat;
    background-size: 70px;
}
.listagem_servicos li.desenvolvimento_sistemas h2 {
    background: url(../imagens/servicos3.png) center left no-repeat;
    background-size: 67px;
}
.listagem_servicos li.consultoria_tecnica:hover h2 {
    background: url(../imagens/servicos1_hover.png) center left no-repeat;
    background-size: 70px;
    color: #085b67;
}
.listagem_servicos li.gestao_obras:hover h2 {
    background: url(../imagens/servicos2_hover.png) center left no-repeat;
    background-size: 70px;
    color: #085b67;
}
.listagem_servicos li.desenvolvimento_sistemas:hover h2 {
    background: url(../imagens/servicos3_hover.png) center left no-repeat;
    background-size: 67px;
    color: #085b67;
}
.listagem_servicos li p {
    font-weight: 400;
    font-size: 18px;
    color: #474d4c;
    margin-top: 23px;
}
#sobre .centro {
    max-width: calc(100% - 80px);
    width: 1360px;
    display: grid;
    grid-template-columns: 585px 1fr;
    align-items: center;
    column-gap: 68px;
    padding-top: 30px;
    padding-bottom: 75px;
}
#sobre .mask_img {
    width: 100%;
    height: 585px;
}
#sobre h2 {
    font-family: "Anta", sans-serif;
    font-weight: 400;
    font-size: 58px;
    line-height: 65px;
    color: #474d4c;
}
#sobre p {
    font-weight: 400;
    font-size: 19px;
    line-height: 28px;
    color: #474d4c;
    margin-top: 19px;
}
#sobre h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    color: #474d4c;
    margin-top: 40px;
}


#sobre .lista-checks p {
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}
#sobre .lista-checks p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    background: url("../imagens/check.svg") no-repeat center;
    background-size: 24px;
}
#sobre .lista-checks p:empty {
    padding-left: 0;
    margin-bottom: 0;
    background: none;
}

#cases {
    background-color: #e8e8e8;
}
#cases .centro {
    max-width: 1720px;
    width: calc(100% - 80px);
    padding-top: 42px;
    padding-bottom: 64px;
}
#cases h2 {
    font-family: "Anta", sans-serif;
    font-weight: 400;
    font-size: 58px;
    line-height: 65px;
    color: #474d4c;
    text-align: center;
}
.listagem_cases {
    margin-top: 50px;
}
.listagem_cases .conteudo {
    background-color: rgba(9, 91, 103, 0.8);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 4;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    min-height: 82px;
    padding: 30px;
    box-sizing: border-box;
}
.listagem_cases li {
    cursor: pointer;
}
.listagem_cases li,
.listagem_cases li * {
    transition: all 0.09s ease-in;
}
.listagem_cases li:hover .conteudo {
    height: 100%;
}
.listagem_cases .conteudo h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    display: flex;
    flex-direction: row;
    cursor: pointer;
    padding: 30px;
    margin: -30px;
    gap: 20px;
}
.listagem_cases .conteudo h3 .seta {
    background: url(../imagens/seta_branca.png) center no-repeat;
    background-size: contain;
    display: flex;
    width: 27px;
    min-width: 27px;
    height: 15px;
    margin-top: 7px;
    margin-left: auto;
}
.listagem_cases li:hover .conteudo h3 .seta {
    transform: rotate(180deg);
}
.listagem_cases li:hover .conteudo article {
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    padding-right: 10px;
}
.listagem_cases article {
    display: none;
}
.listagem_cases .conteudo p {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
    margin-top: 29px;
}
.listagem_cases .conteudo a {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
    text-decoration: underline;
    margin-top: 38px;
}
#cases .passador > div {
    display: flex;
    flex-direction: row;
    width: fit-content;
    column-gap: 8px;
    margin: 0 auto;
    margin-top: 38px;
}
#cases .passador button {
    background-color: #474d4c;
    width: 15px;
    height: 15px;
    border: none;
    cursor: pointer;
    border-radius: 50%;
}
#cases .passador button.active {
    background-color: #085b67;
}
footer .top {
    background-color: #085b67;
    padding-top: 28px;
    padding-bottom: 28px;
}
footer .centro {
    max-width: calc(100% - 80px);
    display: flex;
    flex-direction: column;
    align-items: center;
}
footer .logo {
    background: url(../imagens/logo_footer.png) center no-repeat;
    background-size: contain;
    width: 47px;
    height: 87px;
    text-indent: -9999px;
    margin: 0 auto;
}
footer a {
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #ffffff;
}
footer nav ul {
    display: flex;
    flex-direction: row;
    column-gap: 58px;
    margin-top: 26px;
}
footer nav ul a {
    font-weight: 600;
    text-transform: uppercase;
}
footer .sociais {
    display: flex;
    flex-direction: row;
    gap: 17px;
    width: fit-content;
    margin-top: 22px;
    margin-bottom: 30px;
}
footer .sociais a {
    background-size: contain !important;
    display: flex;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
}
footer .sociais .linkedin {
    background: url(../imagens/linkedin_footer.png) center no-repeat;
}
footer .sociais .instagram {
    background: url(../imagens/insta_footer.png) center no-repeat;
}
footer .sociais .facebook {
    background: url(../imagens/face_footer.png) center no-repeat;
}
footer .bottom {
    padding: 12px 0;
}
footer .bottom h3,
footer .bottom h3 a {
    font-size: 15px;
    line-height: 24px;
    color: #474d4c;
    text-align: center;
}
footer .bottom h3 a {
    text-decoration: underline;
}
